.Legal-Copy-Paragraph-Title
{
	font-family: open-sans-n8, sans-serif;
}

#u1534-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1542-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1551-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1658-6
{
	font-family: open-sans-n7, sans-serif;
}

#u1658,#u1658-2
{
	font-family: '__FontAwesome_5';
}

#u1570-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1576-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1562-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1585-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1557,#u1590-8
{
	font-family: open-sans-n7, sans-serif;
}

#u1658-3,#u1589-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1782-4
{
	font-family: open-sans-n8, sans-serif;
}

#u1781-66
{
	font-family: open-sans-n7, sans-serif;
}

#u1781-2,#u1781-3,#u1781-5,#u1781-6,#u1781-10,#u1781-11,#u1781-15,#u1781-16,#u1781-18,#u1781-19,#u1781-23,#u1781-24,#u1781-26,#u1781-27,#u1781-31,#u1781-32,#u1781-34,#u1781-35,#u1781-39,#u1781-40,#u1781-42,#u1781-43,#u1781-47,#u1781-48,#u1781-50,#u1781-51,#u1781-55,#u1781-56,#u1781-58,#u1781-59,#u1781-61,#u1781-62,#u1781-69,#u1781-70,#u1781-72,#u1781-73,#u1781-77,#u1781-78,#u1781-82,#u1781-83,#u1781-87,#u1781-88,#u1781-92,#u1781-93,#u1781-95,#u1781-96,#u1781-98,#u1781-99,#u1781-101,#u1781-102,#u1781-106,#u1781-107,#u1781-111,#u1781-112,#u1781-116
{
	font-family: open-sans-n4, sans-serif;
}

#u1783-4
{
	font-family: '__FontAwesome_5';
}

